.product-title-shortened {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    line-clamp: 1;
}

@media (max-width: 767px) {
    .product-title-shortened {
        -webkit-line-clamp: 2;
        line-clamp: 2;
    }
}